@charset "utf-8";

@media only screen and (max-width: 640px) {
	
/*============================
ClearFix
============================*/
.clearFix::after {}
.md_container { width: inherit; padding: 0 20px; }
main { overflow: hidden; }
	
.md_button {}
.md_button::before {right: 15px; }
.md_button::after { right: 22px; }

/*============================
module
============================*/
.md_br_pc { display: none; }
.md_br_sp { display: block; }

/*============================
#header
============================*/
#header { position: absolute; top: 15px; padding: 0 0 0 20px; z-index: 2; }
#header .siteName { float: none; }
#header .siteName .tpoint {}
#header .siteName .tpoint img { width: 50px; height: auto; }
#header .siteName .logo { margin-top: 15px; }
#header .siteName .logo img { width: 130px; height: auto; }
#header .title { display: block; margin: 20px 0 0; }
#header .title .pageTitle {}
#header .title .catch { margin-top: 5px; }
#header .contact { top: 35px; right: 20px; margin-right: 0; }
#header .contact a { text-align: left; min-width: 190px; padding: 10px 20px 10px 20px; }
#header .contact a::after {}

/*============================
#mainPanelArea
============================*/
#mainPanelArea { margin-top: 200px; min-width: 100%; }
#mainPanelArea::before { width: 300px; height: 350px; }
#mainPanelArea::after { top: -110px; left: 110%; width: 420px; height: 450px; }
#mainPanelArea h1 { padding-bottom: 10px; font-size: 1.5em; }
#mainPanelArea .catch { position: relative; z-index: 4; margin-top: 5px; font-size: 0.875em; line-height: 1.5; }
#mainPanelArea .catch span {}
#mainPanelArea .sub { position: relative; z-index: 4; margin-top: 10px; font-size: 0.675em; }
#mainPanelArea .text { margin-top: 180px; padding-bottom: 40px; font-size: 0.875em; line-height: 1.75; letter-spacing: 0.04em; text-align: left; }
#mainPanelArea .image { width: 280px; right: -55px; top: 50px; margin-right: 0; }
#mainPanelArea .image img {}
#mainPanelArea .image:after { right: 60px; bottom: -30px; width: 65px; height: 65px; }

/*============================
#pointArea
============================*/
#pointArea { min-width: inherit; padding: 40px 0 120px; }
#pointArea h2 { padding-left: 15px; font-size: 2em; }
#pointArea h2::before { height: 45px; width: 5px; }
#pointArea h2 span { }
#pointArea h2 .sub { display: block; margin-left: 0; top: 50px; font-size: 0.375em; }
#pointArea .pointList { height: auto; }
#pointArea .pointList ul.upper {}
#pointArea .pointList ul.upper:before {}
#pointArea .pointList ul.upper:after { top: -15px; right: 5px; width: 70px; height: 70px; }
#pointArea .pointList ul.upper li { float: none; width: 100%; height: auto; padding: 10px 20px 20px; margin-top: 10px; background-image: none; background-color: #fff; }
#pointArea .pointList ul.upper li:nth-child(3) {}
#pointArea .pointList ul.upper li .number { font-size: 2em; }
#pointArea .pointList ul.upper li .title { margin-top: 0; line-height: 1.25; font-size: 1em; }
#pointArea .pointList ul.upper li:last-child .title { letter-spacing: 0; }
#pointArea .pointList ul.upper li .text { margin-top: 10px; line-height: 1.5; font-size: 0.875em; }
#pointArea .pointList ul.lower { position: inherit; left: inherit; bottom: inherit; transform: inherit; }
#pointArea .pointList ul.lower:before { width: 72px; left: -12px; bottom: -107px; height: 100px; z-index: 1; background-size: contain; }
#pointArea .pointList ul.lower:after { right: 0; bottom: -100px; width: 60px; height: 93px; background-size: contain; }
#pointArea .pointList ul.lower li { float: none; width: 100%; height: auto; padding: 10px 20px 20px; margin-top: 10px; background-image: none; background-color: #888277; }
#pointArea .pointList ul.lower li:hover {}
#pointArea .pointList ul.lower li .number { margin-top: 10px; font-size: 2em; }
#pointArea .pointList ul.lower li .title { margin-top: 0; line-height: 1.25; font-size: 1em; }
#pointArea .pointList ul.lower li .text { margin-top: 10px; width: 100%; line-height: 1.5; font-size: 0.875em; }
#pointArea .button { top: inherit; bottom: -80px; left: 50%; right: inherit; transform: translateX(-50%); }
#pointArea .button a { min-width: 200px; }

/*============================
#aboutArea
============================*/
#aboutArea { min-width: 100%; }
#aboutArea .figure { margin: 40px 0 60px; width: 100%; }
#aboutArea .figure img {}
#aboutArea .figure img.pc { display: none; }
#aboutArea .figure img.sp { display: block; }

/*============================
#modelArea
============================*/
#modelArea {  min-width: inherit; padding: 40px 0 120px;  }
#modelArea h2 { padding-left: 15px; font-size: 2em; }
#modelArea h2::before { height: 24px; width: 5px; top: -2px; }
#modelArea h2 .sub { display: block; margin-left: 0; top: 30px; font-size: 0.375em; }
#modelArea ul li { float: none; width: 100%; }
#modelArea ul li:nth-child(-n+2) { padding: 15px; }
#modelArea ul li:nth-child(n+2) { margin-top: 10px; }
#modelArea ul li:nth-child(3) { padding: 20px; }
#modelArea ul li .info {}
#modelArea ul li .info .image { width: 125px; height: 125px; margin-right: 10px; }
#modelArea ul li .info .image img {}
#modelArea ul li .info .case { padding-top: 5px; }
#modelArea ul li .info .name { margin-top: 10px; font-size: 1em; }
#modelArea ul li .info .data { margin-top: 15px; font-size: 0.875em; }
#modelArea ul li .detail { margin-top: 15px; font-size: 0.875em; } 
#modelArea ul li .main { margin-top: 10px; font-size: 0.875em; }
#modelArea ul li .main span {}
#modelArea ul li:nth-child(1) {}
#modelArea ul li:nth-child(1) .title {}
#modelArea ul li:nth-child(1) .sub { margin-top: 0; }
#modelArea ul li:nth-child(1) .image { width: 100%; height: auto; margin-top: 15px; }
#modelArea ul li:nth-child(1) .image img {}
#modelArea ul li:nth-child(1) .text { margin-top: 15px; font-size: 0.875em; }
#modelArea ul li:nth-child(1) .button {}
#modelArea ul li:nth-child(1) .button a {}

/*============================
#futureArea
============================*/
#futureArea { min-width: inherit; padding-top: 60px; }
#futureArea .sub { font-size: 0.875em; }
#futureArea .title { font-size: 1.5em; }
#futureArea .text { margin-top: 20px; font-size: 0.875em; }
#futureArea .text a {}
#futureArea .text a:hover {}
#futureArea .illust { width: 100%; height: auto; }
#futureArea .illust img {}

/*============================
↑↑  top  ↑↑ 
============================*/

/*============================
↓↓  detail  ↓↓ 
============================*/
/*============================
#PanelArea
============================*/
#PanelArea { margin-top: 170px; min-width: 100%; height: 250px; }
#PanelArea .sub { top: 65px; font-size: 0.875em; }
#PanelArea h1 { text-align: center; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; font-size: 1.5em; }
#PanelArea h1:before { top: 80px; }
#PanelArea h1:after { top: 77px; }
#PanelArea .image { overflow: hidden; height: 250px; }
#PanelArea .image img { height: 250px; }

/*============================
#setsuzeiArea
============================*/
#setsuzeiArea { margin-top: 40px; }
#setsuzeiArea h2 { font-size: 1.125em; }
#setsuzeiArea h2:before { bottom: -10px; }
#setsuzeiArea h2:after { bottom: -10px; width: 100px; }
#setsuzeiArea .text { margin-top: 30px; font-size: 0.875em; }
#setsuzeiArea .detail { margin-top: 30px; }
#setsuzeiArea .detail .first {}
#setsuzeiArea .detail .first .title { font-size: 1em; }
#setsuzeiArea .detail .first .investment { margin-top: 10px; padding: 6px 6px 15px 6px; }
#setsuzeiArea .detail .first .investment .name { float: none; width: 100%; padding: 10px 0; font-size: 1em; }
#setsuzeiArea .detail .first .investment dl { float: none; width: 100%; padding: 10px 0 0 15px; }
#setsuzeiArea .detail .first .investment dl:before { width: 93%; }
#setsuzeiArea .detail .first .investment dl dt.total {}
#setsuzeiArea .detail .first .investment dl dt em {}
#setsuzeiArea .detail .first .investment dl dt { font-size: 0.875em; width: 50%; }
#setsuzeiArea .detail .first .investment dl dd { font-size: 0.875em; width: 45%; }
#setsuzeiArea .detail .first .investment dl dd.total {}
#setsuzeiArea .detail .first .investment .note { display: block; margin: 0; }
#setsuzeiArea .detail .first .investment .note .subject { margin: 20px 0 0 15px; font-size: 0.75em; }
#setsuzeiArea .detail .first .investment .note .items { width: 93%; height: 60px; margin: 5px 0 0 15px; }
#setsuzeiArea .detail .first .investment .note .items ul { top: 10px; left: 10px; }
#setsuzeiArea .detail .first .investment .note .items ul li { font-size: 0.875em; }
#setsuzeiArea .detail .first .investment .note .items ul li em {}
#setsuzeiArea .detail .first .investment .note .items ul li span {}
#setsuzeiArea .detail .first .investment .note .items .triangle { display: none; }
#setsuzeiArea .detail .first .investment .note .items .triangle:before {}
#setsuzeiArea .detail .first .return { padding: 6px 6px 15px 6px; }
#setsuzeiArea .detail .first .return .name { float: none; width: 100%; padding: 10px 0; font-size: 1em; }
#setsuzeiArea .detail .first .return .note { width: 100%; margin: 10px 0 0 0; padding-right: 10px; font-size: 0.75em; }
#setsuzeiArea .detail .first .return dl { float: none; width: 100%; padding-left: 15px; margin-top: 15px; }
#setsuzeiArea .detail .first .return dl:before { width: 93%; top: 78px; }
#setsuzeiArea .detail .first .return dl:after { width: 93%; top: 138px; }
#setsuzeiArea .detail .first .return dl dt { width: 50%; font-size: 0.875em; }
#setsuzeiArea .detail .first .return dl dt.point {}
#setsuzeiArea .detail .first .return dl dt span {}
#setsuzeiArea .detail .first .return dl dd {}
#setsuzeiArea .detail .first .return dl dd.point {}
#setsuzeiArea .detail .first .return dl dd.value { width: 45%; font-size: 0.875em; }
#setsuzeiArea .detail .first .return dl dd.tax { width: 30%; font-size: 0.875em; }
#setsuzeiArea .detail .first .return dl dd span {}
#setsuzeiArea .detail .first .return dl dd em {}
#setsuzeiArea .detail .first .return {}
#setsuzeiArea .detail .first .return span {}
#setsuzeiArea .detail .first .return span.year { padding-bottom: 0; font-size: 0.75em; }
#setsuzeiArea .detail .first .return p {}
#setsuzeiArea .detail .first .return .balloon { position: inherit; right: 0; margin-top: 10px; top: inherit; transform: none; }
#setsuzeiArea .detail .first .return .balloon .triangle { display: none; }
#setsuzeiArea .detail .first .return .balloon .triangle:before {}
#setsuzeiArea .detail .first .return .balloon .comment { width: 100%; height: auto; font-size: 0.875em; }
#setsuzeiArea .detail .first .return .balloon .comment span {}
#setsuzeiArea .detail .first .return .balloon .comment em {}
#setsuzeiArea .detail .second { margin-top: 40px; }
#setsuzeiArea .detail .second .title { font-size: 1em; }
#setsuzeiArea .detail .second .graph { margin-top: 10px; }
#setsuzeiArea .detail .second .graph table {}
#setsuzeiArea .detail .second .graph table tbody {}
#setsuzeiArea .detail .second .graph table tbody tr {}
#setsuzeiArea .detail .second .graph table tbody tr:last-child {}
#setsuzeiArea .detail .second .graph table tbody tr th { font-size: 0.65em; }
#setsuzeiArea .detail .second .graph table tbody tr td { width: 15%; padding: 10px 0; font-size: 0.65em; }
#setsuzeiArea .detail .second .graph table tbody tr td.year { vertical-align: middle; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit { padding: 1px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit span {}
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(3) span { height: 56px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(4) span { height: 60px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(5) span { height: 66px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(6) span { height: 70px; }
#setsuzeiArea .detail .second .graph table tbody tr td.profit:nth-child(7) span { height: 80px; }
#setsuzeiArea .detail .second .graph table tbody tr td.reduction { padding: 1px; }
#setsuzeiArea .detail .second .graph table tbody tr td.reduction span { height: 50px; }
#setsuzeiArea .detail .second .graph table tbody tr td span {}
#setsuzeiArea .detail .second .graph table tbody tr td:nth-child(2) em { height: 115px; padding-top: 40px; }
#setsuzeiArea .detail .second .graph table tbody tr td:nth-child(3) em { height: 55px; padding-top: 14px; }
#setsuzeiArea .detail .second .graph table tbody tr td em { height: 60px; margin-top: 0; padding-top: 20px; }
#setsuzeiArea .detail .second .image {}
#setsuzeiArea .detail .third { margin-top: 40px; }
#setsuzeiArea .detail .third .title { font-size: 1em; }
#setsuzeiArea .detail .third .inner { display: inherit; margin-top: 10px; padding: 15px; }
#setsuzeiArea .detail .third .inner .text { width: 100%; line-height: 1.5; font-size: 0.875em; }
#setsuzeiArea .detail .third .inner .image { width: 100%; margin: 20px 0 0 0; }
#setsuzeiArea .detail .third .inner .image img {}

/*============================
#shuekiArea
============================*/
#shuekiArea { margin-top: 40px; }
#shuekiArea h2 { font-size: 1.125em; }
#shuekiArea h2:before { bottom: -10px; }
#shuekiArea h2:after { bottom: -10px; width: 100px; }
#shuekiArea .text { margin-top: 25px; font-size: 0.875em; }
#shuekiArea .miniTitle { margin-top: 30px; font-size: 1em; }
#shuekiArea .image { width: 100%; }
#shuekiArea .image img {}
/*============================

/*============================
#contactArea
============================*/
#contactArea.detail { padding-top: 40px; }
#contactArea.detail::before {}

/*============================
↑↑  detail  ↑↑ 
============================*/



/*============================
#contactArea
============================*/
#contactArea { min-width: inherit; padding: 60px 0; }
#contactArea::before {}
#contactArea .title { font-size: 2em; }
#contactArea .sub { margin-top: 0; }
#contactArea .link {}
#contactArea .link::before { transform: translateX(-50%) rotate(90deg); height: 300px; top: -35px; }
#contactArea .link .web { float: none; width: 100%; }
#contactArea .link .web .catch { font-size: 1em; }
#contactArea .link .web .button { margin-top: 10px; }
#contactArea .link .web .button a {}
#contactArea .link .web .button a::after {}
#contactArea .link .tel { float: none; margin-top: 55px; width: 100%; }
#contactArea .link .tel .catch {}
#contactArea .link .tel .number { font-size: 3em; }
#contactArea .link .tel .number a {}
#contactArea .link .tel .sub {}

/*============================
#footer
============================*/
#footer {}
#footer .footer__copy {}
#footer .footer__copy  {}
#footer .footer__copy  a {}
#footer .footer__copy  a img {}
#footer .footer__copy p {}

/*============================
#footer
============================*/
#footer {}
#footer .footer__copy {}
#footer .footer__copy  {}
#footer .footer__copy  a {}
#footer .footer__copy  a img {}
#footer .footer__copy p {}

}